/*Begin structure*/
body {
	background-color: #3E466F; /*rgb(62,70,11)*/
	color: #1B2B71; 
	font-family: verdana,arial,sans-serif;
	font-size: 13px;
	margin:4px 0px;
	padding:0px;
	text-align: left;
	}
.wrapper {
	width: 960px;
	text-align: left;
	padding: 0px;
	margin: 0px auto;
	background-color: #F9F9F3;
	-webkit-box-shadow: 0px 0px 10px 8px #2D3253;
	-moz-box-shadow: 0px 0px 10px 8px #2D3253;
	box-shadow: 0px 0px 10px 8px #2D3253;     /*box-shadow not supported by IE 7 & IE8.*/ 
	/*Put the non-prefixed version last, so that when browsers stop using the prefix and support the final version, the non-prefixed version will override any different behavior exhibited by the prefixed versions earlier in the source.*/
	}
.nameplate {
	width: 960px;
	height: 120px;
	background-color: #3E466F;
	}
.navbar {
	background-color: #485186;
	height: 32px;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #FFFEF5;
	}
.content {
	padding:0px 120px;
	margin: 0px auto;
	}
.footer {
    width: 900px;
    padding: 15px 30px 20px;
    border-top: 1px solid #B3A885;
    background: #C9C1A5;
}
.footer-box {
	float: left;
	width:195px;
	padding: 0px 15px;
	}
/*End structure*/	

/*Begin navbar*/
.navlist {
	list-style-type:none;
	color: #F3F3F8;
	font-size: 12px;
	font-weight:normal;
	margin: 0px;
	}
ul.navlist li{
	display:inline-block;
	margin: 0px;
	padding: 0px;
	color: #BEC1D0;
	border-right: 1px solid #6B7190;
	height: 32px;
	line-height: 32px;
	}
ul.navlist li a:link {
	color: #F5F5FA;
	padding: 0px 10px;
	display:inline-block;
	font-weight:normal;
	text-decoration: none;
	}
ul.navlist li a:active {
	color: #F5F5FA;
	padding: 0px 10px;
	display:inline-block;
	font-weight:normal;
	text-decoration: none;
	}
ul.navlist li a:visited {
	color: #F5F5FA;
	padding: 0px 10px;
	display:inline-block;
	font-weight:normal;
	text-decoration: none;
	}
ul.navlist li a:hover {
	color: #BEC1D0;
	text-decoration: none;
	display:inline-block;
	padding: 0px 10px;
	background-color: #5B659A;
	}
ul.navlist li.currentlink {
	color: #F5F5FA;
	background-color: #5B659A;
	padding: 0px 10px;
	display:inline-block;
	text-decoration: none;
	}
/*End navbar*/

/*Begin social buttons*/
.socialbuttons {
	margin: 4px -48px 0px 0px;
	padding: 0px;
	height: 24px;
	}
.twitterbutton, .fb-like, .plusonebutton {
	float: right;
	display: inline-block;
	vertical-align: bottom;
	padding: 0px 2px;
	}
#twitterbutton {
	margin-top: 0px;
	margin-left: 6px;
	}
#plusonebutton {
	margin-top: 0px;
	margin-left: 6px;
	}
#likebutton {
	margin-top:0px;
	margin-left: 6px;
	}
/*End social buttons style*/

/*Begin content*/
h1 {
	color: #2E56A5;
	font-size: 28px;
	font-weight: normal;
	padding: 0px 0px 20px;
	text-shadow: 2px 2px 2px #C2C2C2; /*text-shadow not supported by IE9*/
	margin: 0px;
	}
h2 {
	color: #1C4390;
	font-size: 24px;
	font-weight: normal;
	padding: 14px 0px;
	text-shadow: 2px 2px 2px #C2C2C2; /*text-shadow not supported by IE9*/
	margin: 0px;
	}
h2.noshadow {
	color: #1C4390;
	font-size: 24px;
	font-weight: normal;
	padding: 14px 0px;
	text-shadow: none;
	margin: 0px;
	}
h3 {
	color: #324186;
	font-size: 16px;
	font-weight: bold;
	padding: 4px 0px 14px;
	margin: 0px;
	}
h4 {
	color: #324186;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 8px;
	margin: 0px;
	}
h5 {
	color: #324186;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 6px;
	margin: 0px;
	}
p {
	padding: 0px 0px 10px;
	margin: 0px;
	font-size: 13px;
	line-height: 160%;
	}
ul {
	margin: 0px 0px 8px 36px;
	padding: 0px;
	list-style-type: square;
	}
ul.links{
	margin: 0px 0px 8px 36px;
	padding: 0px;
	}
li {
	margin: 0px;
	padding-bottom: 6px;
	}
td{
	padding: 8px 0px;
	vertical-align: top;
	}
a:link, a:visited, a:active {
	color: #902222;
	text-decoration: none;
	}
a:hover {
	color: #902222;
	text-decoration: underline;
	}
ul.contentslist{
	margin: 0px 0px 0px 18px;
	}
ul.contentslist li {
	margin: 0px;
	font-weight: bold;
	padding-bottom: 12px;
	}
ul.contentslist li a:link {
	color: #32417D;
	font-weight:bold;
	text-decoration: none;
	}
ul.contentslist li a:active {
	color: #3D4C88;
	font-weight:bold;
	text-decoration: none;
	}
ul.contentslist li a:visited {
	color: #3D4C88;
	font-weight:bold;
	text-decoration: none;
	}
ul.contentslist li a:hover {
	color: #3D4C88;
	text-decoration: underline;
	}
hr {
	height: 1px;
	border: 0;
	background-color: #9FA7BF;
	margin: 30px 0px;
	}
.topfeaturebox {
	margin: 12px -64px;
	padding: 18px 30px;
	border: 1px solid #959AB3;
	vertical-align: top;
	background-color: #fff;
	}
.topfeaturebox h1 {
	color: #2E56A5;
	text-align: center;
	font-size: 30px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-weight: normal;
	text-shadow: none !important;
	padding: 0px 0px 8px;
	margin: 0px;
	}
.topfeaturebox h4 {
	color: #E4842F;
	text-align: center;
	font-size: 18px;
	font-family: verdana,helvetica,arial,sans-serif;
	font-weight: bold;
	padding: 0px 0px 6px;
	margin: 0px;
	}
.topfeaturebox p {
	line-height: 140%;
	color: #15377A;
	font-size: 14px;
	}
.featurebox {
	border: 1px solid #959AB3;
	background-color: #fff;
	padding: 20px 20px 10px 20px;
	margin-bottom: 20px;
	}
.featurebox  h4 {
	color: #E4842F;
	font-size: 16px;
	font-weight: bold;
	}
.featurebox  h5 {
	font-size: 11px;
	}
img.floatright { 
	float: right; 
	margin: 3px 0px 10px 22px;
	vertical-align:text-top;	
	}
img.floatleft { 
	float: left; 
	margin: 4px 22px 10px 0px;
	vertical-align:top;	
	}
img.brochurethumb { 
    float: right; 
    margin: 3px 0px 10px 16px;
	vertical-align:text-top;
	}
.toplink img {
	vertical-align: -1px;
	border: none;
	}
.contents {
	display: inline-block;
	width: 220px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	}
.section {
	margin: 24px 0px 0px;
	}
.sectiontop {
	margin: 32px 0px 26px;
	}
.section_line {
	padding-bottom: 14px;
	margin-top: 20px;
	border-bottom: 1px solid #9FA7BF;
	}
h1.section_line {
	padding-bottom: 14px;
	margin-top: 40px;
	border-bottom: 1px solid #9FA7BF;
	}
.brochure {
	display: inline-block;
	width: 405px;
	margin: 0px 0px 0px 54px;
	padding: 12px 16px 6px;
	vertical-align: top;
	}
.help {
	width: 600px;
	/*margin: 22px auto 0px;*/
	}
.help  h4 {
	color: #E4842F;
	font-size: 16px;
	}
.update {
	width: 160px;
	padding: 12px 16px 6px;
	margin-left: 16px;
	}	
	
.video {
	padding: 10px 0px 20px;
	width: 720px;
	}
.bottompadding {
	margin-top:60px;	
	}
.leftindent {
	padding-left: 28px;
	}
.inline  {
	padding: 8px 24px 16px 0px;
	display:inline-block;
	height:auto;
	width:auto;
	}
.floatleft {
	float: left;
	}
.floatright {
	float: right;
	}
.clearfloat	{
	clear:both;
	}	
.clear {
	overflow:auto;
	width:100%;
	}
.biglink {
	font-size: 14px;
	font-weight: bold;
	}
.toplink {
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: -18px;
	}
a.top:link, a.top:visited , a.top:active   {
	color: #777B97;
	font-weight:bold;
	text-decoration: none;
	}
a.top:hover {
	color: #777B97;
	font-weight:bold;
	text-decoration: underline;
	}
	
.btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Verdana, Arial, sans-serif;
  color: #ffffff !important;
  font-size: 14px;
  background: #a80d0d;
  padding: 6px 14px 6px 14px;
  text-decoration: none;
}

.btn:hover {
  background: #3E466F;
  text-decoration: none;
}	
.errormsg {
	font-family: Consolas, "Courier New", Courier, monospace;
	font-size: 11px;
	font-weight: normal;	
	color: #FF0000;
	}
.center {
	text-align: center;
	}
.smalltext {
	font-size: 0.85em;
	}
.normal-line-height {
	line-height: normal;	
	}
.imgborder {
	border: 1px solid #7f7f7f;
	}
.padding-left {
	padding-left: 12px;
	}
.footer h4 {
    font-family: verdana,arial,sans-serif;
    color: #17245F;
    font-size: 16px;
    font-weight: normal;
    border-bottom: 1px solid #B3A885;
    margin: 5px 0px 15px;
	text-shadow: 1px 1px 1px #C2C2C2;
	}
.footer p {
	font-size: 11px;
	padding: 0px 0px 6px;
	line-height: 150%;
	}
/*End content*/



